---
vi:
  activerecord:
    attributes:
      poll:
        expires_at: Hạn chót
        options: Lựa chọn
      user:
        agreement: Thỏa thuận dịch vụ
        email: Địa chỉ email
        locale: Quốc gia
        password: Mật khẩu
      user/account:
        username: Tên người dùng
      user/invite_request:
        text: Lý do
    errors:
      attributes:
        domain:
          invalid: không phải là một tên miền hợp lệ
      messages:
        invalid_domain_on_line: "%{value} không phải là một tên miền hợp lệ"
        too_many_lines: vượt quá giới hạn %{limit} dòng
      models:
        account:
          attributes:
            username:
              invalid: chỉ chấp nhận ký tự, số và dấu gạch dưới
              reserved: bị cấm sử dụng
        admin/webhook:
          attributes:
            url:
              invalid: không phải là một URL hợp lệ
        doorkeeper/application:
          attributes:
            website:
              invalid: không phải là một URL hợp lệ
        import:
          attributes:
            data:
              malformed: bị hỏng
        list_account:
          attributes:
            account_id:
              taken: đã có trong danh sách
          must_be_following: phải theo dõi từ trước
        status:
          attributes:
            reblog:
              taken: của tút đã tồn tại
        user:
          attributes:
            email:
              blocked: sử dụng dịch vụ email bị cấm
              unreachable: không tồn tại
            role_id:
              elevated: không thể cao hơn vai trò hiện tại của bạn
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: bao gồm các quyền không an toàn cho vai trò cơ bản
              elevated: không thể bao gồm các quyền mà vai trò hiện tại của bạn không có
              own_role: không thể thay đổi vai trò hiện tại của bạn
            position:
              elevated: không thể cao hơn vai trò hiện tại của bạn
              own_role: không thể thay đổi vai trò hiện tại của bạn
        webhook:
          attributes:
            events:
              invalid_permissions: không thể bao gồm các sự kiện mà bạn không có quyền
